CREATE PROCEDURE [dbo].[Ins_Semestrale_from_Trim_KEYCLIENT]
AS 
begin 
-- QUESTA PROCEDURA POPOLA LE TABELLE DELLO SCHEMA SEMESTRALE DEL DATABASE KEYCLIENT DALLE TABELLE TRIMESTRALI
INSERT INTO KEYCLIENT.Semestrale.TB_KC_CLIENTI
SELECT * FROM KEYCLIENT.Trimestrale.TB_KC_CLIENTI
INSERT INTO KEYCLIENT.Semestrale.TB_KC_METAPORTAFOGLIO
SELECT * FROM KEYCLIENT.Trimestrale.TB_KC_METAPORTAFOGLIO
INSERT INTO KEYCLIENT.Semestrale.TB_KEYCLIENT_METACONTRATTO
SELECT * FROM KEYCLIENT.Trimestrale.TB_KEYCLIENT_METACONTRATTO
INSERT INTO KEYCLIENT.Semestrale.TB_KEYCLIENT_OBIETTIVO
SELECT * FROM KEYCLIENT.Trimestrale.TB_KEYCLIENT_OBIETTIVO
INSERT INTO KEYCLIENT.Semestrale.TB_KEYCLIENT_STRATEGIA
SELECT * FROM KEYCLIENT.Trimestrale.TB_KEYCLIENT_STRATEGIA
INSERT INTO KEYCLIENT.Semestrale.V_ANAGPCT
SELECT * FROM KEYCLIENT.Trimestrale.V_ANAGPCT
end